Project

General

Profile

Evolution #2588

bastion.sh doit prendre en compte que l'installation du paquet eole-nuauth est optionnelle

Added by Joël Cuissinat almost 10 years ago. Updated almost 10 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
12/13/2011
Due date:
% Done:

100%

Estimated time:
0.75 h
Spent time:
Distribution:
EOLE 2.3

Description

Les tests suivants sont susceptibles de provoquer des erreurs "opérateur unaire attendu" :

jojo:~/git/era(master)$ grep  activer_nufw bastion.sh
bastion.sh:if [ $activer_nufw = "non"  ]
bastion.sh:if [ $activer_nufw = "oui" ]; then


Related issues

Follows conf-amon - Anomalie #2552: Ne plus préinstaller nufw sur Amon Fermé 12/06/2011
Precedes ERA - Anomalie #2627: /etc/nufw est encore requis pour les nouvelles installations sans eole-nuauth Fermé 12/19/2011

Associated revisions

Revision 91d691fc (diff)
Added by exarkun over 13 years ago

Merge undeprecated-athena-widget-2588

Author: exarkun
Reviewer: pjd
Fixes: #2588

If available, use the public API introduced in Twisted 8.0.1 for declaring the
twistd plugin for viewing athena widgets.

Revision c45eef66 (diff)
Added by Joël Cuissinat almost 10 years ago

Pris en compte de l'installation optionnelle d'eole-nuauth (fixes #2588)
  • bastion.sh : adaptation des tests sur $activer_nufw

Revision 0a794104 (diff)
Added by Johan Cwiklinski almost 4 years ago

Prevent duplicated ID for approvals edition; fixes #2588

History

#1 Updated by Joël Cuissinat almost 10 years ago

  • Description updated (diff)

#2 Updated by Joël Cuissinat almost 10 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#3 Updated by Fabrice Barconnière almost 10 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF